.main {
  position: relative;
  display: block;
  width: 1105px;
  color: #ffffff;
  background: no-repeat top center url("../../../static/images/main_bg.jpg") #000; }
  .main__contentwrap {
    padding: 705px 0px 50px;
    display: block; }
  .main__box1 {
    background: no-repeat top center url("../../../static/images/bg_frame1.png");
    width: 984px;
    height: 582px;
    padding: 7%;
    box-sizing: border-box;
    margin: 5% auto;
    position: relative; }
    .main__box1--titlebox > img {
      display: block;
      margin: 0 auto; }
    .main__box1--list {
      width: 660px;
      margin: 7% auto;
      list-style-type: none;
      padding: 0; }
      .main__box1--list > li {
        margin: 10px auto;
        font-size: 1.3em;
        font-family: 'Kanit-Regular'; }
    .main__box1--decor {
      position: absolute;
      bottom: 30px;
      right: 35px; }
  .main__box2 {
    background: no-repeat top center url("../../../static/images/bg_frame1.png");
    width: 984px;
    height: 582px;
    padding: 7%;
    box-sizing: border-box;
    margin: 5% auto;
    position: relative; }
    .main__box2--titlebox > img {
      display: block;
      margin: 0 auto; }
    .main__box2--imgbtn {
      display: block;
      margin: 5% auto 0;
      cursor: pointer; }
    .main__box2--btn {
      width: 341px;
      background: top center no-repeat url("../../../static/images/btn.png");
      height: 91px;
      cursor: pointer;
      margin: 5% auto 0; }
      .main__box2--btn:hover {
        background-position: bottom center; }
      .main__box2--btn.disabled {
        pointer-events: none;
        filter: grayscale(1) brightness(0.7); }
    .main__box2--itembox {
      margin: 0 auto;
      margin-top: 100px;
      display: block; }
  .main__box3 {
    width: 1061px;
    height: 759px;
    padding: 8% 10%;
    box-sizing: border-box;
    margin: 5% auto 0;
    position: relative; }
    .main__box3--titlebox > img {
      display: block;
      margin: 0 auto; }
    .main__box3--img {
      display: block;
      margin: 0 auto; }

.arrow--next {
  display: block;
  width: 26px;
  height: 49px;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  position: absolute;
  right: -25px; }

.arrow--prev {
  display: block;
  width: 26px;
  height: 49px;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  left: -25px;
  position: absolute; }
